tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Choe <>
Subject RE: building mod_jk on solaris
Date Fri, 10 May 2002 13:24:04 GMT
they only seem to have it for sparc.  i am running an intel solaris.

if i have apache running on a freebsd machine, and tomcat running on a 
solaris machine, which mod_jk should i get and where should i place it, on 
the solaris or the freebsd?


At 09:15 AM 5/10/2002, =?us-ascii?Q?Ion_Larranaga?= wrote:

>I think that mod_jk is included within the connectors
>package (jakarta-tomcat-connectors-4.0.2-01-src.tar.gz for
>instance), so you should try to get it from there.
>Hope it helps,
>   Ion
>-----Mensaje original-----
>De: Peter Choe []
>Enviado el: viernes, 10 de mayo de 2002 14:53
>Asunto: building mod_jk on solaris
>i am trying to build mod_jk for tomcat4.0.  the only mod_jk i found is
>actually in tomcat3.3 though.  so, i tried to compile it using the
> script and i get the following error:
>bash-2.03# ./
>Building mod_jk
>cc -DEAPI -DMOD_PERL -DUSE_EXPAT -O -G -Kpic -I/usr/apache/include
>-I../common -I/usr/java/include -I/usr/java/include/solaris -DSOLARIS  -c
>apxs:Break: Command failed with rc=16711680
>Error with apxs
>does anyone know how i can fix this?
>To unsubscribe, e-mail:
>For additional commands, e-mail:
>To unsubscribe, e-mail:   <>
>For additional commands, e-mail: <>

To unsubscribe, e-mail:   <>
For additional commands, e-mail: <>

View raw message